@charset UTF-8;
/**footer**/


.footer_c {
	max-width: 1340px;
	padding: 0px 20px;
	margin: auto;
	overflow: hidden;
	display: flex;
	justify-content: center;
	a align-items: center;
}


.footer_c_right {
	float: right;
	width: 80%;
}

.footer_c_right ul {
	display: flex;
	width: 100%;
	justify-content: flex-end;
}

.footer_c_right ul li p {
	color: #fff;
	font-size: 16px;
}

.footer_c_right ul li p a {
	color: #fff;
}

.footer_c_right ul li p:nth-of-type(1) {
	font-size: 14px;
	opacity: 0.7;
	margin-bottom: 4px;
}

.bq_c {
	overflow: hidden;
	padding: 30px 20px;
	margin: auto;
	max-width: 1640px;
}

.bq {
	max-width: 100%;
	overflow: hidden;
	margin: auto;
	background: #003174;
}

.bq a {
	color: #fff;
	margin-left: 10px;
	font-size: 15px;
	opacity: 1;
}

.bq_left {
	width: 100%;
	float: left;
	color: #fff;
	text-align: center;
	opacity: 0.7;
	font-size: 15px;
	display: flex;
	justify-content: space-between;
}

.bq_right {
	width: 50%;
	float: right;
	text-align: right;
	opacity: 1;
}



.footer_main {
	background: url(../images/bottomBg.png) no-repeat left center;
	overflow: hidden;
	width: 100%;
	background-size: cover;
	position: relative;
}


.footer_main_center {
	max-width: 1640px;
	overflow: hidden;
	margin: auto;
	padding: 0px 20px;
}

.footer_left {
	width: 100%;
	float: left;
	display: flex;
	justify-content: space-between;
	padding-bottom: 60px;
	padding-top: 60px;
}
.fonter_contact
{
	width: 35%;
	color: #fff;
	line-height: 1.7em;
	padding: 0px 4%;
}
.fonter_contact a
 {
	color: #fff;
	}
.fonter_contact p
{
	transition: all 0.5s;
	padding-left: 0px;	
}
.fonter_contact p:hover
{
	padding-left:10px;
}

.fonter_contact .tel
{
	font-size: 32px;
	line-height: 1.5em;
	margin: 10px 0px;
}

.fonter_contact .title
{
	font-size: 20px;
	margin-bottom: 20px;
}
.fonter_contact .ewm
{
	max-width: 160px;
	margin-top: 30px;
	padding-left: 0px !important;
	!i;
	!;
}
.fonter_contact .ewm img
{
	max-width: 100%;
}

.fonter_contact .ewm span
{
	display: block;
	margin-top: 10px;
	text-align: center;
}

.footer_left ul li {
	width: auto;
	float: left;
}

.footer_left ul {
	display: flex;
	justify-content: space-between;
	width: 42%;
	border-right: 1px rgba(255,255,255,0.1) solid;
	padding-right: 5%;
}


.footer_left ul li:nth-last-of-type(1) {
	padding-right: 0px;
}

.footer_navyj {
	font-size: 20px;
	color: #fff !important;
	padding-bottom: 15px;
	display: block;
	position: relative;
	transition: all 0.5s;
	padding-left: 0px;
}

.footer_navej a {
	display: block;
	font-size: 15px;
	color: #fff !important;
	line-height: 2.4em;
	opacity: 0.7;
    transition: all 0.5s;
	position:relative;
	left:0px
}

.footer_navej a:hover {
	color: #fff;
	opacity: 1;
	position:relative;
	left:10px
}


.footer_maeesages
{
	width: 23%;
}
.footer_maeesages .messages-list
{
	display: block;
}

.footer_maeesages .title
{
	color: #fff;
	font-size: 20px;
	margin-bottom: 20px;
}

.footer_maeesages input
{
	display: block;
	width: 100%;
	background: none;
	border: 1px rgba(255,255,255,0.1) solid;
	line-height: 50px;
	padding: 0px 20px;
	margin-bottom: 10px;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
}
.footer_maeesages textarea
{
	display: block;
	border: 1px rgba(255, 255, 255, 0.1) solid;
	width: 100%;
	background: none;
	min-height: 150px;
	padding: 20px;
	color: #fff;
}
.footer_maeesages .button
{
	width: 100%;
	line-height: 50px;
	background: #003E92;
	border: none;
	color: #fff;
	margin-top: 20px;
}

.footer_maeesages input::-webkit-input-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
} 
.footer_maeesages input:-moz-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
} 
.footer_maeesages input::-moz-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
} 
.footer_maeesages input:-ms-input-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
}



.footer_maeesages textarea::-webkit-input-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
} 
.footer_maeesages textareat:-moz-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
} 
.footer_maeesages textarea::-moz-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
} 
.footer_maeesages textarea:-ms-input-placeholder { 
font-size:14px !important;
color:rgba(255, 255, 255, 0.5) !important;
}
